Announcement

Collapse
No announcement yet.

Error:The length must be a positive value which will result in a date less than 2037

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error:The length must be a positive value which will result in a date less than 2037

    I know I am running an old version, and plan on updating to the latest now that i have transferred to a new server, however until I do so I am having a slight issue that was not happening on the old server.

    Since there never was an option to offer lifetime subscriptions, i just created a subscription of 100 years.. This worked fine on old server with php 4. But now on new server with PHP 5 i get this error:

    The length of the subscription you entered is invalid. The length must be a positive value which will result in a date less than 2037.
    From reading, it supposedly is a limitation of php, however i never had a problem on old server with php4, but now with php5 it doesn't work.

    Any help is appreciated..

  • #2
    Anyone ?

    Comment


    • #3
      I do not know, sorry. You are probably better off asking this question in the php forums or server configuration forum because they are more likely to be able to answer your question about changes in php.

      Please don't PM or VM me for support - I only help out in the threads.
      vBulletin Manual & vBulletin 4.0 Code Documentation (API)
      Want help modifying your vbulletin forum? Head on over to vbulletin.org
      If I post CSS and you don't know where it goes, throw it into the additional.css template.

      W3Schools <- awesome site for html/css help

      Comment


      • #4
        Thanx will do..

        Comment

        Loading...
        Working...
        X